package com.chinacreator.process.bean;

public class EcbProductInfo{

	private String productId;
	private String productName;
	private String packageCode;
	private String packageName;
	private String discntCode;
	private String discntName;
	private String discntFee;
	private String discntStartDate;
	private String discntEndDate;
	private String discntOrderState;
	private String spid;
	private String discntValue;
	
	public String getDiscntValue() {
		return discntValue;
	}
	public void setDiscntValue(String discntValue) {
		this.discntValue = discntValue;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getDiscntStartDate() {
		return discntStartDate;
	}
	public void setDiscntStartDate(String discntStartDate) {
		this.discntStartDate = discntStartDate;
	}
	public String getDiscntEndDate() {
		return discntEndDate;
	}
	public void setDiscntEndDate(String discntEndDate) {
		this.discntEndDate = discntEndDate;
	}
	public String getDiscntOrderState() {
		return discntOrderState;
	}
	public void setDiscntOrderState(String discntOrderState) {
		this.discntOrderState = discntOrderState;
	}
	public String getProductId() {
		return productId;
	}
	public void setProductId(String productId) {
		this.productId = productId;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	public String getPackageCode() {
		return packageCode;
	}
	public void setPackageCode(String packageCode) {
		this.packageCode = packageCode;
	}
	public String getPackageName() {
		return packageName;
	}
	public void setPackageName(String packageName) {
		this.packageName = packageName;
	}
	public String getDiscntCode() {
		return discntCode;
	}
	public void setDiscntCode(String discntCode) {
		this.discntCode = discntCode;
	}
	public String getDiscntName() {
		return discntName;
	}
	public void setDiscntName(String discntName) {
		this.discntName = discntName;
	}
	public String getDiscntFee() {
		return discntFee;
	}
	public void setDiscntFee(String discntFee) {
		this.discntFee = discntFee;
	}
	
}
